#!/usr/bin/python

import sys

f1_data = []
f2_data = []

with open(str(sys.argv[1])) as load_file1, open(str(sys.argv[2])) as load_file2, open(str(sys.argv[3]), 'w+') as res:


  for line in load_file1:
    f1_data.append(float(line.strip()))

  for line1 in load_file2:
    f2_data.append(float(line1.strip()))

  print(len(f1_data))
  print(len(f2_data))

  for item in range(len(f1_data)):
    res.write(str(f1_data[item] + f2_data[item]) + "\n")
    
